<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <public publicId="-//W3C//DTD XHTML 1.0 Strict//EN" uri="jar:file:c:\eclipse3.1\plugins\org.eclipse.wst.html.standard.dtds_0.7.0.jar!/dtds/xhtml1-strict.dtd" webURL="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.0 Transitional//EN" uri="jar:file:c:\eclipse3.1\plugins\org.eclipse.wst.html.standard.dtds_0.7.0.jar!/dtds/xhtml1-transitional.dtd" webURL="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.0 Frameset//EN" uri="jar:file:c:\eclipse3.1\plugins\org.eclipse.wst.html.standard.dtds_0.7.0.jar!/dtds/xhtml1-frameset.dtd" webURL="http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd"/>
  <public publicId="-//W3C//DTD XHTML Basic 1.0//EN" uri="jar:file:c:\eclipse3.1\plugins\org.eclipse.wst.html.standard.dtds_0.7.0.jar!/dtds/xhtml-basic10-f.dtd" webURL="http://www.w3.org/TR/xhtml-basic/xhtml-basic10.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.1//EN" uri="jar:file:c:\eclipse3.1\plugins\org.eclipse.wst.html.standard.dtds_0.7.0.jar!/dtds/xhtml11-flat.dtd" webURL="http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd"/>
  <system systemId="http://www.w3.org/2001/xml.xsd" uri="jar:file:c:\eclipse3.1\plugins\org.eclipse.xsd_2.1.0.jar!/cache/www.w3.org/2001/xml.xsd"/>
  <uri name="http://www.w3.org/2001/XMLSchema" uri="jar:file:c:\eclipse3.1\plugins\org.eclipse.xsd_2.1.0.jar!/cache/www.w3.org/2001/XMLSchema.xsd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/" uri="file:/c:/eclipse3.1/plugins/org.wsdl4j_1.4.0/xsd/wsdl.xsd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/soap/" uri="file:/c:/eclipse3.1/plugins/org.wsdl4j_1.4.0/xsd/soap.xsd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/http/" uri="file:/c:/eclipse3.1/plugins/org.wsdl4j_1.4.0/xsd/http.xsd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/mime/" uri="file:/c:/eclipse3.1/plugins/org.wsdl4j_1.4.0/xsd/wsdl-mime.xsd"/>
  <uri name="http://schemas.xmlsoap.org/soap/encoding/" uri="file:/c:/eclipse3.1/plugins/org.wsdl4j_1.4.0/xsd/soapenc.xsd"/>
</catalog>
